[coreboot] tools requirement for buildrom

qchwu qchwu at 163.com
Wed May 28 05:19:17 CEST 2008

I use coreboot -v2 to build rom for AMD's LX800. I can't make it completely. Every time,there have errors during make. the red hat linux V9 is used in my project. 
Now,my question is what environment and tools are required to build the coreboot.
1. The linux kernel version:
2. the GCC version:
3. make version:
4. SVN version:
5. Any other tools are required.
5. Are the latest tools better than older?


-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://www.coreboot.org/pipermail/coreboot/attachments/20080528/bec0db95/attachment.html>

More information about the coreboot mailing list